matrix-synapse (1.43.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.42.0-1 < 1.43.0-1.

Package: [Main page]